Subject: Ticket Assigned - RE: Share your feedback with us
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 06 Sep 2020 06:10:31 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Share your feedback with us 
I'm missing an order. I called your costumer service and they told me they will get back to me after 72 hours, but no one call me. I called twice and still didnt get my order and no update about it. I hope you can deliver my order. I attached to this the picture of the missing order that I haven't receive til now. Sent from my Samsung Galaxy smartphone.
-------- Original message --------From: Home Centre <[email-masked]> Date: 9/3/20  8:26 PM  (GMT+03:00) To: april barrett <[email-masked]> Subject: Share your feedback with us 

	

			

						

									
										We’d love to hear from you. 

							

				

		

				

			

						

									

								

						

									

												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												 
													Living
													
													Dining
													
													Bedroom
													
													Kids
													
													Bathroom
													
													Kitchen
													
													Furniture
													
													Dècor & Furnishings

										

							

				

	

		

			

						

								
                                    Your feedback is important to us.

							

									Hi april barrett,
																					                                    we'd be grateful if you could tell us what you think about the products you've just received.

																								

										

																

																		

																

																

																																							HOME CENTRE  

																	
																		 
																																							Ice Cube Hiball Glass - Set of 6 

																 							       									 							        									 																			
																				
																					Color: White

																																																											       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 2.75

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							HOME CENTRE  

																	
																		 
																																							Scarlet Potato Masher 

																 							       									 							        									 																			
																				
																					Color: Multicolour

																																																											       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 1.2

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							HOME CENTRE  

																	
																		 
																																							Naturelle 2-Piece Bake and Serve Dish 

																 							       									 							        									 																			
																				
																					Color: White

																																																											       								    						       								    																	
																		
																			Quantity: 2

																																

															    

																																				  		KWD 11

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							HOME CENTRE  

																	
																		 
																																							Luke Storage Basket with Cut Out Handles 

																 							       									 							        									 																			
																				
																					Color: Brown

																																																											       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 1.75

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							HOME CENTRE  

																	
																		 
																																							Luke Storage Tote - 38.1x33x25.4 cms 

																 							       									 							        									 																			
																				
																					Color: Espresso

																																																											       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 1.75

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							HOME CENTRE  

																	
																		 
																																							Palmetto 6-Piece Ice Cream Bowl Set - 200 ml 

																 							       									 							        									 																			
																				
																					Color: Clear

																																																											       								    						       								    																	
																		
																			Quantity: 2

																																

															    

																																				  		KWD 5.4

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							HOME CENTRE  

																	
																		 
																																							Pitomba Serving Tray with Wood 

																 							       									 							        									 																			
																				
																					Color: Black

																																																											       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 3.55

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							HOME CENTRE  

																	
																		 
																																							4-Swing Tier Trouser Hanger 

																 							       									 							        									 																			
																				
																					Color: White and Silver

																																																											       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 1.05

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							HOME CENTRE  

																	
																		 
																																							Master Pro Stainless Steel Pressure Cooker with Lid - 7 L 

																 							       									 							        									 																			
																				
																					Color: Silver

																																																											       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 28

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							HOME CENTRE  

																	
																		 
																																							Vanadium Ice-Cream Scoop 

																 							       									 							        									 																			
																				
																					Color: Silver

																																																											       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 1.05

																	

																			 Write a review

																	

 														 								

								

		

			

		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @askhomecentre.

								

					

			

						

									

											Call us on 18-00-871. Saturday - Thursday, 9 AM - 10 PM.

								

					

		

		

		

        

	

				

								© 2020 Retail World Limited 

				

	

	

				

							
							Privacy Policy  |
						    Terms & Conditions

					

		

 

        

	

    

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1455545